[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumns.Update

Update checks if update is in fact required, then calls inherited method

## Declaration

Source position: comctrls.pp line 927

`public procedure TListColumns.Update(`
`Item: TCollectionItem`
`); override;`

## See also

TCollection.Update

The latest version of this document can be found at lazarus-ccr.sourceforge.net .